Query payout request by payout ID

Query the status of the payout request that contains the merchant-supplied payout ID.

Use this after a create call times out and no payoutRequestId came back. A 200 means the payout was stored. A 404 means it is not visible yet. Wait and call this again. Send create again only if this call stays 404.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
length between 32 and 32
^[0-9a-f]{32}$

A unique merchant ID provided by Peach Payments.

Query Params
string
required
length between 36 and 36
^[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[0-9a-f]{4}-[0-9a-f]{12}$

Merchant-supplied payout ID.

string
enum

Order the results by date providing date_asc or date_desc.

Allowed:
Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json